Subject: Re: Question
From: Lynne Merritt <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 13 Dec 2022 09:49:20 -0800

Also, can you tell me an ETA of when the rug will be back in stock.

On Mon, Dec 12, 2022 at 8:14 PM Lynne <[email-masked]> wrote:

> I am interested to know if this item described below, in the size of
> 20x24, is the toilet rug that is 24.99
> The pics don’t show separate photos of each rug in the set.
> I have asked to be notified when it’s back in stock but don’t want to wait
> on something if it’s not the rug I need.
>
>
>
> Thanks!
>
> Lynne
> Amherst Cotton Tufted Bath Rug
>
>
>
>
>